



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
rio --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
rio info C:\ci\containers\000021u2rji\tmp\build\80754af9\rsync-recipes\rasterio-1.2.10-numpy_1.21-python_3.10-on-winbuilder\\test_data\\test.tif
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -m pytest -v -m "not wheel" -rxXs -k "not (test_hit_ovr or test_file_in_handler_with_vfs or test_files or test_parse_windows_path or test_copyfiles_same_dataset_another_name or test_context or test_target_aligned_pixels or test_decimated_no_use_overview or test_reproject_error_propagation)" tests
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
